[password]
storage = "LDAP"
uri = "ldap://localhost"
basedn = "DC=example,DC=com"
userattr = "sAMAccountName"
pwdattr = "unicodePwd"
encryptpwdattr = ""
randompwdattr = ""
pwhash = "AD"
userfilter = "(objectClass=user)"
pwdtimeattr = ""
pwdmustchangeattr = ""
pwdexpwarnedattr = ""
